Bug 213139 - mail/postgrey: Update to 1.37
Summary: mail/postgrey: Update to 1.37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guido Falsi
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-01 11:24 UTC by Mel Pilgrim
Modified: 2016-11-06 11:47 UTC (History)
2 users (show)

See Also:


Attachments
Update patch (1.63 KB, patch)
2016-10-01 11:24 UTC, Mel Pilgrim
ports.maintainer: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mel Pilgrim 2016-10-01 11:24:59 UTC
Created attachment 175332 [details]
Update patch

Update to v1.37. Minor Makefile tweaks/cleanup.
Comment 1 Mel Pilgrim 2016-10-02 22:09:03 UTC
I'm confused why you're asking for maintainer feedback? I submitted the PR.
Comment 2 VK freebsd_triage 2016-10-02 22:19:44 UTC
Please set the maintainer-approval+ flag on patches for ports you're maintainer of. That way we can track maintainer approved PRs/patches. My apologies I haven't asked earlier, I was in a bit of a rush and forgot.
Comment 3 VK freebsd_triage 2016-10-02 22:21:40 UTC
Also, please note there's maintainer-feedback for the entire PR (which wasn't requested, since you, the maintainer, submitted it) and maintainer-approval for individual attachments (which was). You can manage maintainer-approval in the Details section of individual attachments.
Comment 4 Mel Pilgrim 2016-10-03 11:42:32 UTC
This is quite the contrast from the response three weeks ago when I submitted an update to mail/postfixadmin (for which I'm also the maintainer).  Anyway, maintainer approved as submitted.
Comment 5 VK freebsd_triage 2016-10-03 14:02:41 UTC
Well, it's something we'd like to direct issue management toward. We are preparing a set of recommended issue submission and management guidelines to be published soon.

Please note, this is not a requirement, but a recommendation. Nothing prevents committers from taking un-triaged issues with no clear approval from the maintainer. However, flagging maintainer approvals make issue tracking much more readable and easier.

Thanks for helping us out.
Comment 6 commit-hook freebsd_committer 2016-11-06 11:44:42 UTC
A commit references this bug:

Author: madpilot
Date: Sun Nov  6 11:44:20 UTC 2016
New revision: 425485
URL: https://svnweb.freebsd.org/changeset/ports/425485

Log:
  - Upgrade postgrey to 1.37

  PR:		213139
  Submitted by:   Melissa Pilgrim <ports.maintainer@evilphi.com>
  		(maintainer)

Changes:
  head/mail/postgrey/Makefile
  head/mail/postgrey/distinfo
  head/mail/postgrey/pkg-message
Comment 7 Guido Falsi freebsd_committer 2016-11-06 11:47:06 UTC
Committed! Thanks.